@font-face {
    font-family: Luciole-Regular;
    font-size: small;
    src: url("../fonts/Luciole-Regular.ttf");
}

html {
    font-family:Luciole-Regular;
    font-size: medium;
    display: block;
}

body {
    background-color: antiquewhite;
    position: relative;
    padding-bottom: 100px;
}

footer {
    background-color: #fbcd84;
    border-top: 2px solid #ffa600 ;
    /* clear: both; */
    margin-top: 20px;

    /* right: 0%; */
    width: 100%;
    padding-top: 10px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}

fieldset {
    border: none;
}

.image_banniere {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

form, input, button, select, optgroup {
    font-family:Luciole-Regular;
    font-size: medium;
}

table, th, td {
    border: 1px solid rgb(106, 5, 5);
    border-collapse: collapse;
    padding: 0 5px 0 5px;
}

th {
    background-color:rgb(218, 255, 179); 
    text-align:center;
}

tr {
    text-align:center;
}

.attention {
    color:red;
    /* text-align: center; */
    font-style: italic;
    
  }